# coding=utf-8

# =============================================================================
# IMPORTS
# =============================================================================

from .Item import Item

# =============================================================================
# CLASS
# =============================================================================


class Geonote(Item):
    def __init__(self, data):
        super().__init__(data)
